Before you upgrade the virtual infrastructure layer, verify that your vSphere Storage APIs – Data Protection (VADP) based backup solution is compatible with the version of vSphere in this release of VMware Validated Design.

Perform the upgrade outside of the usual backup windows.

Prerequisites

  • Verify that your backup solution is compatible with vSphere 6.7 Update 1. Contact your backup solution vendor for product compatibility matrices.
  • Verify that all customizations or integrations are compatible with the backup solution. Contact your backup solution vendor.
  • Verify that the backup solution is fully operational and compatible with any other clients, such as, reporting tools, web browsers, and so forth. Contact your backup solution vendor and their product compatibility matrices.
  • Allocate adequate time for the duration of the maintenance window. Contact your backup solution vendor to estimate the time required to upgrade and verify solution operations.
  • Verify that no alarms exist for the backup solution in both the vSphere Web Client and backup solution management interfaces.

What to do next

  • Verify that backup solution is operational after the upgrade. Consult the documentation of the backup vendor for details on operational verification.